Adam,

Your issue is about AngularJS Eclipse. Please create issues at
https://github.com/angelozerr/angularjs-eclipse/issues

I suggest you that you install AngularJS Eclipse 1.3.0 (which is not
released). It uses custom validator from WTP, in other words the old HTML
Angular Validator was removed.

Regard's Angelo

2016-09-22 13:40 GMT+02:00 Adam Hardy <adam...@cyberspaceroad.com>:

> In my Javascript project, the validators seem to be blind to the JS code
> in my Javascript files, which are in a separate directory in the project
> and included on my Javascript Include path in the project properties.
>
> Worse still, the HTML validator can't even find the Javascript files.
>
> The Angular code seemed to work in the past in Ecilpse, e.g. read here for
> the simple issue back in 2014:
>
> http://javahonk.com/cannot-find-module-with-name-myapp/
>
> Have I omitted something important in my project config, or must I put my
> JS code in the same directory as the HTML (or turn off HTML validation)?
>
> Regards
> Adam
>
> _______________________________________________
> wtp-dev mailing list
> wtp-dev@eclipse.org
> To change your delivery options, retrieve your password, or unsubscribe
> from this list, visit
> https://dev.eclipse.org/mailman/listinfo/wtp-dev
>
_______________________________________________
wtp-dev mailing list
wtp-dev@eclipse.org
To change your delivery options, retrieve your password, or unsubscribe from 
this list, visit
https://dev.eclipse.org/mailman/listinfo/wtp-dev

Reply via email to